» Ubuntu » Paquets

Error

two or more packages specified (scorched3d-dbg hardy)